AsterNet Class Library (Sandcastle documentation)

| LoginAction AuthType Property

Get/Set the digest alogrithm when using challenge/response.
The digest algorithm is used to create the key based on the challenge and the user's password.
Currently Asterisk supports only "MD5".

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string AuthType { get; set; }

    Public Property AuthType As String
    	Get
    	Set

    public:
    property String^ AuthType {
    	String^ get ();
    	void set (String^ value);
    }

    member AuthType : string with get, set

#### Property Value

Type: String
See Also

#### Reference

LoginAction Class
AsterNET.Manager.Action Namespace